pango-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Represents the set of fonts available for a particular rendering system. This is a virtual object with implementations being specific to particular rendering systems. GLib.Object GLib.IWrapper System.IDisposable
- Method
  Pango.Font `` `` Load the font in the fontmap that is the closest match for . a the font will be used with a describing the font to load the font loaded, or if no font matched.
- Method
  Pango.Fontset `` `` `` Load a set of fonts in the fontmap that can be used to render a font matching . a the font will be used with a describing the font to load a the fonts will be used for the fontset, or if no font matched.
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of FontMap, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Protected Constructor.
  a
  a
  Chain to this constructor if you have manually registered a native value for your subclass.
- Method
  System.Int32 `` List all families for a fontmap. a a
- Constructor
  Protected constructor
  a
- Property
  Pango.FontFamily[] List all families for a fontmap. a